Class | Stella::API
In: | lib/stella.rb
Parent: | Object

### Methods

get new post site_uri

### Included Modules

HTTParty

### Classes and Modules

Class Stella::API::Unauthorized

### Attributes

account | [R] |
httparty_opts | [R] |
key | [R] |
response | [R] |

### Public Class methods

new(account=nil, key=nil, httparty_opts={})

### Public Instance methods

get(path, params=nil)
post(path, params=nil)
site_uri(path)

[Validate]